html, body {
     font-size: 16px;
     overflow-x: hidden !important;
}

/*----------------- # CUSTOMIZED SCROLLBAR ------------------------------------*/
/* Chrome & Opera */
/* width */
 ::-webkit-scrollbar {
     width: 7px;
     height: 90px;
     background-color: #F5F5F5;
}
/* Track */
 ::-webkit-scrollbar-track {
     background: #F5F5F5;
     box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
     border-radius: 0px;
}
/* Handle */
 ::-webkit-scrollbar-thumb {
     background: #9C6FFB;
     border-radius: 15px;
}
/* Handle on hover */
 ::-webkit-scrollbar-thumb:hover {
     background: #9C6FFB;
}
/* Firefox */
 html {
     scrollbar-width: thin;
     scrollbar-color: #9C6FFB #F5F5F5;
}
 .preloader-wrapper{
     position: fixed;
     top: 0;
     left: 0;
     width: 100vw;
     height: 100vh;
     background-color: #F8F8F6;
     z-index: 999999;
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     -webkit-box-align: center;
     -ms-flex-align: center;
     align-items: center;
     -webkit-box-pack: center;
     -ms-flex-pack: center;
     justify-content: center;
}
 .preloader-wrapper .loader-inner{
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     -ms-flex-wrap: wrap;
     flex-wrap: wrap;
}
 .lds-ellipsis {
     position: relative;
     width: 100%;
     height: auto;
     left: 30px;
}
 .lds-ellipsis div {
     position: absolute;
     top: 15px;
     width: 13px;
     height: 13px;
     border-radius: 50%;
     background: #39D9CF;
     -webkit-animation-timing-function: cubic-bezier(0, 1, 1, 0);
     animation-timing-function: cubic-bezier(0, 1, 1, 0);
}
 .lds-ellipsis div:nth-child(1) {
     left: 8px;
     -webkit-animation: lds-ellipsis1 0.6s infinite;
     animation: lds-ellipsis1 0.6s infinite;
}
 .lds-ellipsis div:nth-child(2) {
     left: 8px;
     -webkit-animation: lds-ellipsis2 0.6s infinite;
     animation: lds-ellipsis2 0.6s infinite;
}
 .lds-ellipsis div:nth-child(3) {
     left: 32px;
     -webkit-animation: lds-ellipsis2 0.6s infinite;
     animation: lds-ellipsis2 0.6s infinite;
}
 .lds-ellipsis div:nth-child(4) {
     left: 56px;
     -webkit-animation: lds-ellipsis3 0.6s infinite;
     animation: lds-ellipsis3 0.6s infinite;
}
 @-webkit-keyframes lds-ellipsis1 {
     0% {
         -webkit-transform: scale(0);
         transform: scale(0);
    }
     100% {
         -webkit-transform: scale(1);
         transform: scale(1);
    }
}
 @keyframes lds-ellipsis1 {
     0% {
         -webkit-transform: scale(0);
         transform: scale(0);
    }
     100% {
         -webkit-transform: scale(1);
         transform: scale(1);
    }
}
 @-webkit-keyframes lds-ellipsis3 {
     0% {
         -webkit-transform: scale(1);
         transform: scale(1);
    }
     100% {
         -webkit-transform: scale(0);
         transform: scale(0);
    }
}
 @keyframes lds-ellipsis3 {
     0% {
         -webkit-transform: scale(1);
         transform: scale(1);
    }
     100% {
         -webkit-transform: scale(0);
         transform: scale(0);
    }
}
 @-webkit-keyframes lds-ellipsis2 {
     0% {
         -webkit-transform: translate(0, 0);
         transform: translate(0, 0);
    }
     100% {
         -webkit-transform: translate(24px, 0);
         transform: translate(24px, 0);
    }
}
 @keyframes lds-ellipsis2 {
     0% {
         -webkit-transform: translate(0, 0);
         transform: translate(0, 0);
    }
     100% {
         -webkit-transform: translate(24px, 0);
         transform: translate(24px, 0);
    }
}
 .heading-button-effect{
     max-width: -webkit-max-content !important;
     max-width: -moz-max-content !important;
     max-width: max-content !important;
}
 .heading-button-effect .elementor-heading-title{
     display: inline-grid;
     overflow: hidden;
}
 .heading-button-effect .elementor-heading-title a:hover{
     color:#9C6FFB !important;
}
 .exciting-building-section:before, .sustainability-goal-progress:before, .home-hosen-group-section:before{
     width: 580px !important;
     height: 680px !important;
     background-size: 100% !important;
     animation: rotation 40s linear infinite;
}
 .sustainability-goal-progress:before{
     left: 34% !important;
     transform: translate(-50%);
     top: -100px !important;
     z-index: -1 !important;
}
 .home-hosen-group-section:before{
     left:50px;
}
 @keyframes rotation{
     0%{
         transform:rotate(0deg) 
    }
     to{
         transform:rotate(359deg) 
    }
}

 .pp-menu-toggle.pp-active{
     background-color: #fff !important;
}
 .pp-menu-toggle.pp-active .pp-hamburger .pp-hamburger-inner:before {
     background-color: #39D9CF !important;
}
 .pp-menu-toggle.pp-active .pp-hamburger .pp-hamburger-inner:after {
     background-color: #39D9CF !important;
}
 .pp-menu-toggle.pp-active .pp-hamburger .pp-hamburger-inner {
     background-color: #39D9CF !important;
}
 .pp-advanced-menu--dropdown .pp-menu-close:after, .pp-advanced-menu--dropdown .pp-menu-close:before {
     left: 47% !important;
     width: 4px !important;
     height: 25px !important;
     border-radius: 20px !important;
     top: 30% !important;
}
 .pp-advanced-menu--dropdown.pp-menu-off-canvas {
     z-index: 999 !important;
}
 .pp-menu-toggle {
     z-index: 999999 !important;
}
 .pp-menu-close-wrap {
     display: none;
}
 .pp-menu-clear {
     z-index: 998 !important;
}
/*================================================= * our-brands-section * ================================================*/
 .our-brands-section .pp-flipbox-front{
     background-color: #FFF;
     color: #000000;
     border-radius: 20px;
     border: 1px solid #fafafa;
     box-shadow:0px 0px 10px 0px rgba(0, 0, 0, 0.05);
     cursor:pointer;
}
 .our-brands-section .pp-flipbox-front .pp-flipbox-heading{
     color:#000!important;
     color: var(--e-global-color-secondary);
     font-family: "Poppins", Sans-serif;
     font-size: 18px;
     font-weight: 700;
     display:none;
}
 .our-brands-section .pp-flipbox-back {
     background: #E2F4FF;
     color: #000;
     border-radius: 20px;
     border: 0.5px solid #0000001a;
}
 .our-brands-section .pp-flipbox-back .pp-flipbox-heading{
     color: #000 !important;
     font-family: "Poppins", Sans-serif;
     font-size: 18px;
     font-weight: 700;
}
 .our-brands-section .pp-flipbox-overlay{
     padding:25px !important;
}
/* .our-brands-section.exciting-building-section:before{
     left:50%;
     top:50%;
     margin-top:-300px;
     margin-left:-265px;
}
 */
 .our-brands-section .pp-flipbox-back .pp-flipbox-content{
     color: #000 !important;
     font-family: "Arimo", Sans-serif;
     font-size:.9em;
}
 .our-brands-section .pp-flipbox-back .pp-flipbox-button{
     background-color:#8861da;
}
 .our-brands-section .pp-flipbox-back .pp-flipbox-button:hover{
     background-color:#0089ec;
}
 .pp-menu-off-canvas .pp-menu-close-wrap{
     left: unset !important;
     right: 80px !important;
     top: 95px !important;
}
 .pp-menu-off-canvas .pp-advanced-menu {
     padding: 200px 20px 20px 20px !important;
}
 .breadcrumbs-section h2.elementor-heading-title{
     font-size:2.5em !important;
}
/*-------------------------------------------------------------- # MEDIA QUERY --------------------------------------------------------------*/
 @media all and (max-width: 1024px) and (min-width: 100px) {
     body.admin-bar .dialog-type-lightbox {
         position: fixed;
         top: 0;
    }
}
 .qodef-qi-interactive-link-showcase.qodef-layout--standard .qodef-e-image img {
     border-radius: 20px;
     height: 100%;
     object-fit: cover;
}
 .pp-advanced-tabs-content img {
     border-radius: 10px !important;
}
 #hidden-text {
     display: none;
}
 #view-more {
     cursor: pointer;
}
 #hidden-text1, #hidden-text2, #hidden-text3, #hidden-text4 {
     display: none;
}
 #icon-view1, #icon-view2, #icon-view3, #icon-view4 {
     cursor: pointer;
}
 .hg-market-tab .pp-advanced-tabs-content {
     position: absolute;
     right: 105%;
     width: 582px;
     top: 0px;
}
 .pp-advanced-tabs.pp-style-3 .pp-advanced-tabs-wrapper .pp-advanced-tabs-title:before {
     height: 3px !important;
}
 .gp-view-more {
     cursor: pointer;
}
 .our-brands:before {
     animation: rotation 40s linear infinite;
     background-size: 100% !important;
     width: 580px !important;
     height: 680px !important;
     left: 65% !important;
     transform: translate(-50%);
     top: 200px !important;
     z-index: -1 !important;
}
 .pp-advanced-menu .sub-arrow {
     color: #0089EC;
}
 .hg-gp-hotspot .e-hotspot__button:hover {
     color: #eb4aff;
}
/*=============================== * participate-box * ==============================*/
 .participate-box{
     background-color: #F1FFDD;
     padding: 50px;
     border-radius: 20px;
}
 .participate-box .pp-info-box-title{
     font-size: 5em !important;
     position: absolute;
     top: -50px;
     opacity:.7;
}
 @media all and (max-width: 1200px) and (min-width: 1025px) {
     .pp-advanced-menu--main .pp-advanced-menu a {
         padding: 10px 9px 10px 9px !important;
    }
}
/* @media screen and (min-height: 880px) {
     .hg-hotspot-container {
         margin-top: -18em !important;
    }
}
 @media screen and (min-height: 1080px) {
     .hg-hotspot-container {
         margin-top: -23em !important;
    }
}
 */
 .pp-contact-form-7 .wpcf7-form .wpcf7-form-control-wrap, .pp-contact-form-7 .wpcf7-form label {
     font-family: "Poppins", Sans-serif;
     font-size: 16px;
     font-weight: 700;
     padding-top: 10px;
     padding-bottom: 5px;
}
 .hg-form-left {
     padding-right: 30px;
}
 .gmap-iframe iframe {
     border-radius: 20px;
}
 #hosen-description, #hosen-select-description, #fortune-description, #fortune-tuna-description, #highway-description, #sincero-description, #la-diva-description, #q-serve-description, #royal-select-description {
     display: none;
}
 .pp-advanced-tabs.pp-style-6 .pp-advanced-tabs-wrapper .pp-advanced-tabs-title:focus-visible {
     border-color: transparent !important;
}
 .annual-report-box .pp-flipbox-back {
     background: #f1ffdd;
     color: #000;
     border-radius: 20px;
}

 .hg-gp-hotspot .e-hotspot__tooltip {
     width: fit-content;
     height: fit-content;
     border-radius: 20px;
}
 .pp-info-box-content {
     display: flex;
     flex-direction: column;
}
 .pp-info-box-title-wrap {
     order: -1;
}
 .pp-info-box-footer {
     order: 0;
     padding-bottom: 25px;
}
 .pp-info-box-description {
     order: 1;
}
 .hg-ex-tab .theplus-tabs-wrapper.elementor-tabs .elementor-tabs-wrapper {
     background-color: #fff;
     border-radius: 47px;
}
 .hg-ex-tab .theplus-tabs-wrapper .plus-tabs-nav .plus-tab-header.active {
     border-bottom: 3px solid #0089EC;
}
 .slick-nav.style-3.bottom-center {
     bottom: -85px;
}
 .slick-nav.style-3 {
     border-radius: 50px !important;
     border-color: #8B1F33;
}
 .slick-nav.style-3:hover {
     background-color: transparent !important;
}
 .slick-nav.style-3:focus {
     background-color: transparent !important;
     border-radius: 50px !important;
     border: none;
     outline: none !important;
}
 button.slick-nav.slick-arrow {
     border: none;
     margin-right: 50px;
}
 .slick-nav.style-3.top-right {
     top: 60px;
     left: auto;
}
 .slick-prev.style-3.top-right {
     right: 35px;
}
 .our-markets-caro-cont {
     --padding-inline-start: 100px !important;
}
 .annual-report-box .pp-flipbox-icon-image{
     border-radius: 20px !important;
     padding:10px;
}
 .annual-report-box .pp-flipbox-icon-image img {
     object-fit: cover;
     height: 220px;
     border-radius: 20px !important;
     border: 1px solid #e2f4ff;
}
/*============ news-events =================*/
 .news-events-search-form .searchandfilter ul{
     display:flex;
     flex-wrap:wrap;
     padding: 0px;
}
 .news-events-search-form .searchandfilter ul .sf-field-post_date{
     width:70%;
     padding-right:30px;
}
 .news-events-search-form .searchandfilter ul .sf-field-post_date .sf_date_field{
     justify-content:end;
     gap: 20px;
}
 .news-events-search-form .sf-date-prefix{
     display:block;
     color: var(--e-global-color-secondary);
     font-family: "Poppins", Sans-serif;
     font-size: 16px;
     font-weight: 600;
     line-height: 30px;
}
 .news-events-search-form .sf_date_field li label{
     position:relative;
}
 .news-events-search-form .sf_date_field li label:before{
     content: "\f073";
     font-family: "Font Awesome 5 Free";
     font-weight: 400;
     position: absolute;
     font-size: 24px;
     right: 10px;
     top: 10px;
     color: #0089ef;
}
 .news-events-search-form .sf_date_field input[type=text]{
     border: 1px solid #fff;
     border-radius: 5px;
     padding: 10px 20px;
     transition: all .3s;
     box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.05);
}
 .news-events-search-form .searchandfilter ul .sf-field-search{
     width:30%;
}
 .news-events-search-form .searchandfilter ul .sf-field-search label{
     width:100%;
}
 .news-events-search-form .searchandfilter ul .sf-field-search h4{
     display:block;
     color: var(--e-global-color-secondary);
     font-family: "Poppins", Sans-serif;
     font-size: 16px;
     font-weight: 600;
     line-height: 30px;
     padding-bottom: 0;
}
 .news-events-search-form .searchandfilter ul .sf-field-search input[type=text]{
     background-color: transparent;
     border-radius: 5px;
     border: 2px solid #0068B3;
}
 .news-events-search-form .searchandfilter .sf-field-category{
     background-color:#FFF;
     width:100%;
     margin-top: 10px;
     padding:0px;
     box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.05);
     border-radius: 5px;
}
 .news-events-search-form .searchandfilter .sf-field-category ul {
     justify-content:center;
     gap:10px;
}
 .news-events-search-form .searchandfilter .sf-field-category ul li{
     flex-grow: 1;
     padding:0px;
}
 .news-events-search-form .searchandfilter .sf-field-category ul li input[type=radio]{
     display:none;
}
 .news-events-search-form .searchandfilter .sf-field-category ul li label{
     position: relative;
     width: 100%;
     z-index: 1;
     height: 100%;
     display: flex;
     align-items: center;
     justify-content: space-around;
     color: #000;
     padding: 20px 20px;
     cursor: pointer;
     font-family: "Poppins", Sans-serif;
     font-size:16px;
     font-weight:600;
     transition:.2s ease-in;
}
 .news-events-search-form .searchandfilter .sf-field-category ul li input[type=radio]:checked +label{
     color:#FFF;
}
 .news-events-search-form .searchandfilter .sf-field-category ul li input[type=radio]:checked +label:before{
     content: '';
     background: #0089ec;
     position: absolute;
     width: 100%;
     height: 100%;
     z-index: -1;
     top: 0;
     left: 0;
     border-radius: 5px;
}
 .news-events-search-form .searchandfilter .sf-field-category ul li label:hover{
     background: #0089ec;
     color:#FFF;
     border-radius:5px;
}
 .news-events-wraper{
     display:grid;
     grid-template-columns: repeat(3, 1fr);
     gap:20px;
}
 .news-events-wrap{
     background-color:#FFF;
     box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.05);
     border-radius: 5px;
     transition:.3s ease-in;
     cursor:pointer;
}
 .news-events-wrap .post-content{
     padding:20px;
     font-family: "Poppins", Sans-serif;
}
 .news-events-wrap .post-content .meta_box{
     display: flex;
     justify-content: space-between;
}
 .news-events-wrap .post-content .title{
     font-size:1.1em;
     font-weight:600;
     padding: 20px 0px;
}
 .news-events-wrap .post-content .category{
     background: #0089ec;
     padding: 3px 10px;
     font-size: 14px;
     color: #FFF;
     border-radius: 5px;
}
 .news-events-wrap .post-content .date{
     font-size:14px;
}
 .news-events-wrap .features-image{
     overflow:hidden;
	 height:280px;
}
 .news-events-wrap .features-image img{
     border-radius:5px;
     transition:.2s ease-in;
}
 .news-events-wrap:hover .features-image img{
     transform:scale(1.1);
}
 .news-events-wrap .button a{
     color: #1ECF8F;
     font-size:1em;
}
 .news-events-wrap .button a:hover{
     text-decoration:underline;
}
 .search-filter-results .pagination{
     text-align:center;
     font-family: "Poppins", Sans-serif;
     font-size:16px;
     font-weight:600;
}
 .search-filter-results .pagination a{
     color:#000;
     padding: 10px;
}
 .search-filter-results .pagination .current{
     color:#0089ec;
     padding: 10px;
}
/*============== Contact Forms ============== */
 .gform_heading .gform_required_legend {
     display: none;
}
 .consumer-contact .gform_wrapper.gravity-theme .gfield_label {
     margin-left: 10px;
}
/* .captcha-hg {
     display: none;
}
 */
 .hg-cps-accordion .pp-accordion-tab-active small {
    opacity:0;
} 
 .news-events-search-form .searchandfilter .sf-field-category ul li {
     width: 100px;
}
 .news-events-search-form .searchandfilter .sf-field-category ul {
     gap: 20px;
}
/* .ll-skin-melon .ui-widget {
     width: 223px;
}
 */
 .hg-cps-accordion small {
     font-size: 16px !important;
     font-family: 'Arimo';
     font-style: normal;
}
 .hg-cps-accordion .pp-advanced-accordion .pp-accordion-tab-title {
/*      min-height: 190px; */
}
 .gform_drop_area {
     border: 1px dashed #40dccc !important;
     border-radius: 10px !important;
}
 #gform_browse_button_2_16 {
     border-color: #40DCCC !important;
     color: #000 !important;
}
 #gform_browse_button_2_16:hover {
     background-color: #40DCCC !important;
}
/*============================ * * ============================*/
 .contact-us_form .gform_wrapper.gravity-theme .ginput_complex{
     flex-direction: column;
}
 .contact-us_form .pp-gravity-form .gform_wrapper .pp-gf-select-custom:after{
     right: 10px!important;
}
 .contact-us_form .gform_wrapper.gravity-theme .ginput_container_address span{
     display: block;
     padding-left: .504%;
     padding-right: .504%;
}
 .contact-us_form .gform_wrapper select{
     border-width: 1px 1px 1px 1px;
}
 .contact-us_form .gform_wrapper select:focus, .contact-us_form .gform_wrapper input:focus, .contact-us_form .gform_wrapper textarea:focus{
     border-color: #000 !important;
     outline: 0px !important;
}
/*Our Expertise*/
 .our-expertise-slider-tabs{
     background-color: #fff;
     border-radius: 47px;
     padding: 0px 40px;
}
 .our-expertise-slider-tabs .pp-button{
     border-bottom: 3px solid #fff;
     cursor: pointer;
     padding: 15px;
     border-top: 3px solid #FFF;
}
 .our-expertise-slider-tabs .pp-button.active{
     border-bottom: 3px solid #0089EC;
     color: #9C6FFB80 !important;
}
 .our-expertise-slider-wraper .slick-arrow{
     top: 71px;
     border: 0px !important;
     font-size: 0;
     background-color:transparent !important;
}
 .our-expertise-slider-wraper button:focus{
     outline: 0px auto -webkit-focus-ring-color !important;
}
 .our-expertise-slider-wraper .slick-dots{
     display:none !important;
}
 .our-expertise-slider-wraper .slick-prev.slick-arrow{
     left:unset;
     right:100px;
}
 .our-expertise-slider-wraper .slick-next.slick-arrow{
     right:45px !important;
}
 .our-expertise-slider-wraper .slick-prev.slick-arrow:before{
     content: "\f104";
     font-family: 'Font Awesome 5 Free';
     font-weight: 600;
     font-size: 28px;
     color: #0089ec;
}
 .our-expertise-slider-wraper .slick-next.slick-arrow:before{
     content: "\f105";
     font-family: 'Font Awesome 5 Free';
     font-weight: 600;
     font-size: 28px;
     color: #0089ec;
}
 .our-expertise-slider-wraper .e-con-inner, .our-expertise-slider-wraper{
     display:block !important;
}
 .our-expertise-slider-wraper .slick-arrow {
     z-index: 999;
}
.our-expertise-slider-wraper h2{
	margin-bottom:20px;
}
/*========== post related single ============*/
 .related-post .elementor-post__read-more:hover{
     text-decoration: underline;
}
 .related-post .elementor-post, .related-post img{
     transition: .2s ease-in !important;
     position: relative;
}
 .related-post .elementor-post:hover img{
     transform: scale(1.04) translate(-50%,-50%) !important;
}
 .related-post .elementor-post__meta-data{
     position: absolute;
     top: 15px;
     background: #0089ec;
     left: 15px;
     color: #FFF !important;
     padding: 6px 10px;
     border-radius: 50px;
}
 .acc-read-btn {
     float: right;
     padding: 5px 10px;
     font-size: 14px;
     color: #0089EC;
     border-color: #9C6FFB;
}
 .acc-read-btn:hover {
     background-color: #0089EC;
}
 .pp-accordion-tab-title {
     display: flex;
     justify-content: space-between;
     align-items: center;
     width: 100%;
}
 .pp-accordion-title-icon {
     flex: 1 1 auto; /* To prevent the icon from stretching */
}
 .pp-accordion-title-text {
     flex: 1 1 auto; /* To allow the text to take up remaining space */
	 margin-top: 50px;
}
 .pp-accordion-tab-active .pp-accordion-title-text {
	 margin-top: 50px;
}
.sf-level-0.sf-item-0 {
	display: none !important;
}
/*============================================
 * .post-archive-section 
 * ===========================================*/

.post-archive-section  .elementor-post__thumbnail img{
    transform: scale(1.0) translate(-50%,-50%) !important;
    padding: 10px;
	transition:.4s !important;
}
.post-archive-section  article.post{
    background-color: #FFF;
    box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.05);
    border-radius: 5px;
    transition: .3s ease-in;
    cursor: pointer;
	transition:.4s !important;
}

.post-archive-section article.post:hover .elementor-post__thumbnail img{
    transform: scale(1.05) translate(-50%,-50%) !important;
}
.post-archive-section .elementor-post__text{
    padding: 20px;
}

.post-archive-section .elementor-post__read-more:hover{
    text-decoration: underline;
}

/*============================================
 * Latest Updates
 * ===========================================*/

/*======================== Custom Filter CSS =======================*/

#checkbox-filters ul{
	padding:0;
	display:flex;
	
}
#checkbox-filters ul li{
	flex-grow:1;
	list-style:none;
	width:100%;
}
.top_filter_wrapper{
	width: 70%;
	display: flex;
	gap: 25px;
}

#search-container{
	display:flex;
	justify-content:space-between;
	flex-wrap:wrap;
    align-items: end;
}
#search-container .heading{
	width:30%;
}
.top_filter_wrapper input, .top_filter_wrapper select{
    height: 45px;
}
#search-container .heading h2{
    color: var(--e-global-color-accent);
    font-family: "Poppins", Sans-serif;
    font-size: 2em;
    font-weight: 700;
    line-height: 50px;
	margin-bottom:0px;
}
#search-container label{
    display: block;
    color: var(--e-global-color-secondary);
    font-family: "Poppins", Sans-serif;
    font-size: 16px;
    font-weight: 600;
    line-height: 30px;
}
#search-container .search-box, #search-container .date_box,.dropdown_filter {
	width:31%;
}
#sort_post{
	background-color: white;
	border-radius: 5px;
	border: 2px solid #0068B3;
	outline: 0px;
	color: #787878;
}

#search-container .date_box input{
    border: 1px solid #fff;
    border-radius: 5px;
    padding: 10px 20px;
    transition: all .3s;
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.05);
	outline:0px;
}
#search-container .date_box span{
	position:relative;
}
#search-container .date_box span:before{
    content: "\f073";
    font-family: "Font Awesome 5 Free";
    font-weight: 400;
    position: absolute;
    font-size: 24px;
    right: 10px;
    top: -7px;
    color: #0089ef;
}
#search-container .search-box input{
    background-color: transparent;
    border-radius: 5px;
    border: 2px solid #0068B3;
	outline:0px;
}
#checkbox-filters {
    margin: 30px 0px;
}
#checkbox-filters ul{
	background-color:#FFF;
	border-radius:10px;
    gap: 20px;
}
#checkbox-filters .checkbox-button{
	position:relative;
}
#checkbox-filters .checkbox-button input[type="radio"]{
	visibility:hidden;
	position:absolute;
}

#checkbox-filters .checkbox-button input[type="radio"] + label{
    position: relative;
    width: 100%;
    z-index: 1;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-around;
    color: #000;
    padding: 20px 20px;
    cursor: pointer;
    font-family: "Poppins", Sans-serif;
    font-size: 16px;
    font-weight: 600;
    transition: .2s ease-in; 
	background-color: #FFF;
    border-radius: 10px;
}


#checkbox-filters .checkbox-button input[type="radio"]:checked + label, #checkbox-filters .checkbox-button input[type="radio"] + label:hover{
    width: 100%;
    background: #0089ec;
	color:#FFF;
    border-radius: 10px;
}

.pp-menu-item.pp-menu-item-active{
   color: #0089EC !important;
}
.current-menu-parent .has-submenu, .pp-sub-item.pp-menu-item-active{
	 color: #0089EC !important;
}
/*============== Responsiveness ============== */
 @media all and (max-width: 1200px) {
     .all-news-events-title {
         display: none;
    }
     .news-events-search-form .searchandfilter ul .sf-field-post_date .sf_date_field {
         justify-content: start;
    }
}
 @media all and (max-width: 1175px) {
	 #search-container label	{
		 font-size:14px;
	 }
	 #search-container .heading h2{
		 font-size:1.8em;
	 }
}
 @media all and (max-width: 1024px) and (min-width: 881px) {
     .hg-market-tab .pp-advanced-tabs-content {
         right: 104%;
         width: 500px;
    }
     .pp-advanced-menu .sub-arrow {
         color: #ffffff;
    }
	 
 .news-events-wrap .features-image{
     overflow:hidden;
	 height:220px;
}
	 
}


 @media all and (max-width: 991px) {
	 #search-container .heading	{
		width:100%;
	 }
	 .top_filter_wrapper{
		 width:100%;
	 }
}

 @media all and (max-width: 880px) {
     .hg-market-tab .pp-advanced-tabs-content {
         right: 98%;
         width: 450px;
    }
     .pp-advanced-menu .sub-arrow {
         color: #ffffff;
    }
	 .news-events-wraper {
		grid-template-columns: repeat(2, 1fr);
	}
}
 @media only screen and (min-width: 768px) {
     .mo-word-break br {
         display: none;
    }
}
@media all and (max-width: 767px) {

	.top_filter_wrapper {
		width: 100%;
		gap: 15px;
	}
	#search-container label {
		font-size: 15px;
	}
	
}
@media all and (max-width: 767px) and (min-width: 100px) {

	.since-conter .pp-counter-number-wrap{
		display:flex;
         gap:10px;
         align-items:center;
    }
     .since-conter .pp-counter-number-wrap .pp-counter-number-suffix{
         line-height: 34px !important;
         margin-top: -5px;
    }
     .hg-market-tab .pp-advanced-tabs-content {
         position: relative;
         right: auto;
         width: 100%;
         top: 0px;
    }
     .hg-cps-accordion .pp-accordion-title-icon {
         flex-wrap: nowrap;
    }
     .hg-cps-accordion .pp-accordion-title-text {
         margin-top: 10px;
    }
     .rc-anchor-normal {
         width: auto !important;
    }
     div#input_1_10 div {
         width: 220px !important;
         height: 74px !important;
    }
     .pp-advanced-menu .sub-arrow {
         color: #ffffff;
    }
     .our-expertise-slider-wraper .slick-prev.slick-arrow {
         right: 65px;
    }
     .our-expertise-slider-wraper .slick-next.slick-arrow {
         right: 25px !important;
    }
     .our-expertise-slider-wraper .slick-arrow {
         top: 25px;
    }
     .news-events-wraper {
         grid-template-columns: repeat(2, 1fr);
    }
     .news-events-search-form .searchandfilter ul .sf-field-search {
         width: 100%;
    }
     .news-events-search-form .searchandfilter ul .sf-field-post_date .sf_date_field {
         justify-content: center;
    }
     .news-events-search-form .searchandfilter ul .sf-field-post_date {
         width: 100%;
         padding-right: 0px;
    }
     .searchandfilter h4 {
         text-align: center;
    }
     .news-events-search-form .searchandfilter ul .sf-field-search input[type=text] {
         text-align: center;
    }
     .news-events-search-form .searchandfilter .sf-field-category ul li label {
         text-align: center;
    }
     .related-post .elementor-posts .elementor-post__title {
         text-align: center;
    }
     .related-post .elementor-post__text {
         text-align: center;
    }
     .hg-gp-hotspot .e-hotspot__tooltip {
         height: auto;
        /* overflow-y: scroll;
         */
         width: 300px;
         right: 0 !important;
         left: -200px !important;
         transform: translateX(0) !important;
    }
    /*-------------------------------------------------------------- # CUSTOMIZED SCROLLBAR --------------------------------------------------------------*/
    /* Chrome & Opera */
    /* width */
     ::-webkit-scrollbar {
         width: 7px;
         height: 3px;
         background-color: #F5F5F5;
    }
    /* Track */
     ::-webkit-scrollbar-track {
         background: #F5F5F5;
         box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
         border-radius: 0px;
    }
    /* Handle */
     ::-webkit-scrollbar-thumb {
         background: #9C6FFB;
         border-radius: 15px;
    }
    /* Handle on hover */
     ::-webkit-scrollbar-thumb:hover {
         background: #9C6FFB;
    }
    /* Firefox */
     html {
         scrollbar-width: thin;
         scrollbar-color: #9C6FFB #F5F5F5;
    }
     .pp-buttons-halign-center .pp-buttons-group {
         justify-content: flex-start !important;
         overflow-x: scroll;
         flex-wrap: nowrap !important;
        /* text-wrap: nowrap !important;
         */
         white-space: nowrap;
         -webkit-overflow-scrolling: touch !important;
    }
	.our-expertise-slider-tabs .pp-button{
		margin-bottom:10px;
	}
     .our-expertise-slider-wraper .slick-arrow {
         top: 47px !important;
    }
     .our-expertise-slider-wraper .slick-prev.slick-arrow {
         right: auto !important;
    }
     .our-expertise-slider-wraper .slick-next.slick-arrow {
         right: 0px !important;
    }
     .hg-cps-accordion small {
         font-size: 14px !important;
         line-height: 18px;
    }
     .news-events-search-form .searchandfilter ul .sf-field-post_date .sf_date_field {
         justify-content: start !important;
         flex-wrap: nowrap !important;
    }
     .annual-report-box .pp-flipbox-container {
         height: 365px !important;
    }
     .annual-report-box .pp-flipbox-icon-image img {
         height: 265px !important;
    }
	 .pp-accordion-title-text {
		 margin-top: 0px;
	}
	 
	/*===========================*/
	 #search-container .heading h2{
		 font-size:1.5em;
    	text-align: center;
	 }
	 #search-container .heading{
		 width:100%;
	 }
	 #search-container .search-box, #search-container .date_box{
		 width:48%;
	}
	#search-container .search-box, #search-container .date_box, .dropdown_filter {
		width: 100%;
	}
	#checkbox-filters .checkbox-button input[type="radio"] + label{
		font-size:14px;
	}
}
@media all and (max-width: 640px){
	.news-events-wrap .features-image {
		height: auto;
	}

	.top_filter_wrapper {
		width: 100%;
		gap: 15px;
		flex-wrap: wrap;
	}

}

 @media all and (max-width: 575px) and (min-width: 100px) {
     .news-events-wraper {
         grid-template-columns: repeat(1, 1fr);
    }
	 
	 #checkbox-filters .checkbox-button input[type="radio"] + label{
		 font-size:14px;
   		 padding: 15px 10px;
	 }
}
 @media all and (max-width: 414px) and (min-width: 100px) {
	 #search-container .search-box, #search-container .date_box{
		width:100%;
	 }
	 #search-container label{
		 font-size:14px;
		 margin-top:10px;
	 }
}